<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="lang">
    Русский
  </data>
  <data name="ok">
    OK
  </data>
  <data name="cancel">
    Отменить
  </data>
  <data name="add">
    Вставить
  </data>
  <data name="dlName">
    Имя
  </data>
  <data name="dlSize">
    Размер
  </data>
  <data name="startDl">
    Старт
  </data>
  <data name="pauseDl">
    Пауза
  </data>
  <data name="deleteDl">
    Удалить
  </data>
  <data name="infPackage">
    Информация
  </data>
  <data name="extract">
    Распаковать
  </data>
  <data name="dlDir">
    Папка
  </data>
  <data name="start">
    Старт
  </data>
  <data name="manual">
    Вручную
  </data>
  <data name="immediately">
    Немедленно
  </data>
  <data name="dlType">
    Тип загрузки
  </data>
  <data name="prem">
    Премиум
  </data>
  <data name="free">
    Свободный
  </data>
  <data name="comment">
    Коментарий
  </data>
  <data name="username">
    Имя пользователя
  </data>
  <data name="reconnect">
    Подключиться
  </data>
  <data name="settings">
    Установки
  </data>
  <data name="routerRec">
    Рутер подключить
  </data>
  <data name="packSettings">
    Опции пакета
  </data>
  <data name="startApp">
    Cryptload стартует
  </data>
  <data name="loadPlugins">
    Загрузка плагинов 
  </data>
  <data name="addPackage">
    Вставить пакет
  </data>
  <data name="addClip">
    Буфера обмена
  </data>
  <data name="addFile">
    Файл
  </data>
  <data name="delPackage">
    Удалить пакет
  </data>
  <data name="clipOnOff">
    Буфера обмена де/активировать
  </data>
  <data name="tablets">
    Снотворное
  </data>
  <data name="turnOff">
    Выключить
  </data>
  <data name="Standby">
    Ждущий режим
  </data>
  <data name="deactivate">
    Деактивировать
  </data>
  <data name="activated">
    Активировано
  </data>
  <data name="deactivated">
    Деактивировано
  </data>
  <data name="moveDown">
    Переместить пакет вниз
  </data>
  <data name="moveUp">
    Переместить пакет вверх
  </data>
  <data name="donate">
     Дарить
  </data>
  <data name="options">
    Опции
  </data>
  <data name="dloadList">
    Загрузки
  </data>
  <data name="dloadListTT">
    Загрузки
  </data>
  <data name="doneList">
    Загружено
  </data>
  <data name="doneListTT">
    Загружено
  </data>
  <data name="aboutInfo">
    О программе
  </data>
  <data name="downloaded">
    Заграженно
  </data>
  <data name="percent">
    Процентов
  </data>
  <data name="dllRemain">
    Осталось
  </data>
  <data name="dllSpeed">
    Скорость
  </data>
  <data name="password">
    Пароль
  </data>
  <data name="copyPass">
    Копировать пароль
  </data>
  <data name="openFolder">
    Открыть папку
  </data>
  <data name="reload">
    Перекачать заново
  </data>
  <data name="mins">
    Минут
  </data>
  <data name="secs">
    Секунд
  </data>
  <data name="msg">
    Сообщение
  </data>
  <data name="detAnswer">
    Обноружен ответ
  </data>
  <data name="problem">
    Проблема: 
  </data>
  <data name="none">
    Нет
  </data>
  <data name="waittime">
    Время ожидания
  </data>
  <data name="fileDeleted">
    Файл удален
  </data>
  <data name="delByUploader">
    Файл из загрузчика удален
  </data>
  <data name="delByHoster">
    Файл с узла удален
  </data>
  <data name="limitReached">
    Достигнут предел загрузки
  </data>
  <data name="waitTillDl">
    Ожидание загрузки
  </data>
  <data name="captchaFound">
    Обнаружено Captcha 
  </data>
  <data name="dlPaused">
    Загразка преостановлена
  </data>
  <data name="main">
    Основной
  </data>
   <data name="mainToolTip">
    Общие установки
  </data>
  <data name="mainSettings">
    Главные установки
  </data>
  <data name="monitorClip">
    Отслеживать буфер обмена
  </data>
  <data name="filetypeFilter">
    Фильтровать тип файла
  </data>
  <data name="extractToFolder">
    Извлечь в новую папку
  </data>
  <data name="delFileDone">
    По окончании удалить файлы
  </data>
  <data name="display">
    Индикатор
  </data>
  <data name="valueMB">
    Размер в MB
  </data>
  <data name="valueKB">
    Размер в KB
  </data>
  <data name="packages">
    Пакетов
  </data>
  <data name="addPath">
    Имя пакета привязать к пути
  </data>
  <data name="rc">
    RouterControl
  </data>
  <data name="showPackInfo">
    Показать опции пакета
  </data>
  <data name="plugins">
    Plugins
  </data>
  <data name="services">
    Services
  </data>
  <data name="hoster">
    Hoster
  </data>
  <data name="captcha">
    Captcha
  </data>
  <data name="captchaToolTip">
    Установки для автоматического определения Captcha
  </data>
  <data name="captchaSettings">
    Captcha Установки
  </data>
  <data name="programs">
    Программа
  </data>
  <data name="majority">
    Колличество выигывает
  </data>
  <data name="firstMethod">
    Использовать первый метод
  </data>
  <data name="noAutoRec">
    Не определять автоматически
  </data>
  <data name="traytip">
    Тип дерева
  </data>
  <data name="showSec">
    Показание в сек
  </data>
  <data name="router">
    Router
  </data>
  <data name="routerToolTip">
    Установки выхода в интернет для подключения
  </data>
  <data name="modem">
    Модем
  </data>
  <data name="routerSettings">
    Опции роутера
  </data>
   <data name="hardware">
    Железо
  </data>
  <data name="connectionData">
    Данные соединения
  </data>
  <data name="ip">
    IP Адрес
  </data>
  <data name="dial">
    VPN-Имя
  </data>
  <data name="loginData">
    Лог данные
  </data>
  <data name="activate">
    Активировать
  </data>
  <data name="waitForRec">
    Пауза после повторного соединения в сек
  </data>
  <data name="routerRecorder">
    RouterRecorder
  </data>
  <data name="connection">
    Соединение
  </data>
  <data name="connectionToolTip">
    Оптимируйте ваши опции подключения
  </data>
  <data name="conSettings">
    Параметры подключений
  </data>
  <data name="proxySettings">
    Параметры Прокси-сервера
  </data>
  <data name="httpProxy">
    HTTP Прокси
  </data>
  <data name="port">
    Порт
  </data>
  <data name="simDls">
    симуляция загрузки
  </data>
  <data name="simParts">
    Части загрузок
  </data>
  <data name="linkCol">
    Сборщик линков
  </data>
  <data name="choosePack">
    Выберите ваш пакет.
	Раскрыть, чтобы выбрать определенные файлы.
  </data>
  <data name="detFiles">
    Определенные файлы
  </data>
  <data name="decFiles">
    Раскодированные файлы
  </data>
  <data name="done">
    сделанно
  </data>
  <data name="packOptions">
    Paket Optionen
  </data>
  <data name="package">
    Пакет
  </data>
  <data name="packageMain">
    Переключиться между основным и нормальными пакетами
    </data>
  <data name="packageCreate">
    Пакет создан
  </data>
  <data name="packageToolTip">
    Стандартные установки пакета
  </data>
  <data name="extractOptions">
    Параметры извлечения
  </data>
  <data name="extractDlDone">
    Извлечь после загрузки
  </data>
  <data name="crcCheck">
    При CRC-ошибке загрузить снова
  </data>
  <data name="packageInformation">
    Информация о пакете
  </data>
  <data name="created">
    Создано
  </data>
  <data name="linkAmount">
    Колличество линков:
  </data>
  <data name="linkDl">
    Загруженные линки:
  </data>
  <data name="linkList">
    Еще не загруженные линки:
  </data>
  <data name="linkError">
    Ошибочные линки:
  </data>
  <data name="packagePath">
    Путь пакета
  </data>
  <data name="save">
    Сохранить
  </data>
  <data name="updateToolTip">
    Автоматическое обновление программного обеспечения
  </data>
  <data name="maxTries">
    макс. Попыток
  </data>
  <data name="batchFile">
    Batch-Файл
  </data> 
  <data name="ipCheck">
    IP-Check
  </data>
  <data name="onlineCheck">
    Проверерить файл онлайн
  </data>
  <data name="captchaUpload">
    Upload not recognized captchas
  </data>
   <data name="closeCL">
    Shall Cryptload be terminated? All downloads will be paused.
  </data>
  <data name="closeCLcaption">
    Exit CryptLoad?
  </data>
  <data name="open">
    Restore
  </data>
  <data name="close">
    Exit
  </data>
   <data name="clipboard">
    Clipboard
  </data>
   <data name="deleteList">
    Delete list
  </data>
    <data name="maxSpeed">
    Max. bandwidth in KB/s
  </data>
</CryptLoad>